header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bannô Bunka Nekomusume
  repository: kara.moe
  conditions:
    tagPresence:
      - b2fc7087-f2e0-4c62-af0e-2e1c9f4e2400
      - 269e6a06-3788-4205-8627-5e5bcc4bd375
      - 0591d46b-c978-485e-ba43-d8cc4cd0e198
  actions:
    addTag:
      - tid: ae79a388-218b-4add-bc0c-a4c0cf59adf4
        type: 18
